エラー: ブラウザーがサポートされていません。リポジトリ マネージャーは、IE 10 と互換性のあるのみ

DeployR 7.3 リポジトリ マネージャーにアクセスするとエラー messaqe が生成されます。

"サポートされていないブラウザーです。リポジトリ マネージャーは、Internet Explorer 10 で、上は互換性があるのみです。勧め Google Chrome を使用して、最高のユーザー エクスペリエンスをします。

IE 9 または以前のバージョンをアップグレード 10 または try Firefox またはクロムの現在のバージョンには、少なくとも IE ブラウザーを使用します。 場合、IE 10 を使用して既にであるか、後で、まだこのエラーの発生した場合、IE 互換性の設定は 10 のより前のバージョンの IE のバージョンに設定可能性があります。

IE 11 開発者用] ツールバーがブラウザーの下部に表示するのには f12 キーを押します。左側にスクロールし、最後のアイコンでは、[エミュレーション] を選択します。[ドキュメント モード] には、「エッジ (既定値)」は選択されているユーザー エージェント文字列」には"Default"が選択されていることを確認してください。

ヘルプを表示

スキルを磨く
トレーニングの探索
新機能を最初に入手
Microsoft Insider に参加する

この情報は役に立ちましたか?

翻訳品質にどの程度満足していますか?

どのような要因がお客様の操作性に影響しましたか?

その他にご意見はありますか?(省略可能)

フィードバックをお送りいただきありがとうございます!

×